## T19681AA1_Natv-user 12 SP1A.210812.016 00WW_1_180 release-keys
- Manufacturer: hmd global
- Platform: sp9863a
- Codename: VSI
- Brand: Nokia
- Flavor: T19681AA1_Natv-user
- Release Version: 12
- Kernel Version: 5.4.161
- Id: SP1A.210812.016
- Incremental: 00WW_1_180
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Nokia/Vision_00WW/VSI:12/SP1A.210812.016/00WW_1_180:user/release-keys
- OTA version: 
- Branch: T19681AA1_Natv-user-12-SP1A.210812.016-00WW_1_180-release-keys
- Repo: nokia/VSI
